Results 1 to 2 of 2

Thread: How do i get my freeloader to work on a system 3.4.u wii?- Also im nu Hi

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us How do i get my freeloader to work on a system 3.4.u wii?- Also im nu Hi

    I just bought my freeloader yesterday and i put it in the system and it said disc read error and some other stuff so then i started reading that it is because i up graded my system to 3.4 from 3.3 so i was wondering if some one could give me steps to downgrade my wii and use my free loader on my US wii. i will be so happy if someone could help me.

    -Karasu

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    There's a search box above your post, enter "3.4 downgrade", you find what your looking for.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •